.html
{
	background: #7F7F7F url("../images/noise_pattern_with_crosslines.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 976px;
	min-height: 988px;
	-pie-box-shadow: 4px 4px 8px #CECECE;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.19);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 16px 16px 0px 0px ;
	-webkit-border-radius: 16px 16px 0px 0px ;
	-khtml-border-radius: 16px 16px 0px 0px ;
	border-radius: 16px 16px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 24px 10px;
}

#pu8976
{
	z-index: 42;
	width: 0.01px;
	position: relative;
	margin-top: 104px;
}

#u8976
{
	z-index: 0;
	width: 322px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u8976.f3s_top
{
	width: 322px;
	background-image: url("../images/u8269-sprite.png");
	overflow: hidden;
	height: 31px;
	background-position: left top;
}

._u8976.f3s_mid
{
	background-image: url("../images/u8269-sprite.png");
	overflow: visible;
	background-position: -322px top;
	width: 322px;
	height: 716px;
}

#pu9024
{
	width: 0.01px;
	position: relative;
	left: 10px;
	padding-top: 28px;
	z-index: 2;
	padding-bottom: 251px;
}

#u9024
{
	z-index: 43;
	display: block;
	vertical-align: top;
	margin-left: 100px;
	position: relative;
}

#u8979-4
{
	z-index: 98;
	width: 287px;
	min-height: 29px;
	font-size: 26px;
	color: #434242;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 13px;
	position: relative;
}

#u8982-11
{
	z-index: 87;
	width: 295px;
	min-height: 321px;
	line-height: 1.6;
	font-size: 16px;
	font-weight: 400;
	margin-top: 3px;
	position: relative;
}

#pu9050
{
	width: 0.01px;
	top: -851px;
	margin-bottom: -100px;
	position: relative;
}

#u9050
{
	z-index: 2;
	width: 242px;
	margin-right: -10000px;
}

#pmenuu3458
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 280px;
}

#menuu3458
{
	z-index: 10;
	width: 664px;
}

#u3459
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
}

#u3462
{
	width: 100px;
	padding-bottom: 6px;
}

#u3465-4
{
	width: 54px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462:hover #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3462:active #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3480
{
	width: 115px;
	min-height: 32px;
	margin-right: -10000px;
	left: 102px;
}

#u3481
{
	width: 115px;
	padding-bottom: 6px;
}

#u3482-4
{
	width: 69px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462.MuseMenuActive #u3465-4,#u3481:hover #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3481:active #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3473
{
	width: 212px;
	min-height: 32px;
	margin-right: -10000px;
	left: 219px;
}

#u3476
{
	width: 212px;
	padding-bottom: 6px;
}

#u3462.MuseMenuActive,#u3476:hover
{
	margin: 0px;
}

#u3476.MuseMenuActive
{
	margin: 0px;
}

#u3478-4
{
	width: 166px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3481.MuseMenuActive #u3482-4,#u3476:hover #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3476:active #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3487
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
	left: 433px;
}

#u3490
{
	width: 100px;
	padding-bottom: 6px;
}

#u3493-4
{
	width: 55px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3476.MuseMenuActive #u3478-4,#u3490:hover #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3490:active #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3466
{
	width: 129px;
	min-height: 32px;
	margin-right: -10000px;
	left: 535px;
}

#u3469
{
	width: 129px;
	padding-bottom: 6px;
}

#u3472-4
{
	width: 84px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3490.MuseMenuActive #u3493-4,#u3469:hover #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469:active #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469.MuseMenuActive #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9261
{
	z-index: 41;
	width: 618px;
	height: 1px;
	margin-left: 24px;
	margin-top: 1px;
}

#u8986-4
{
	z-index: 77;
	width: 483px;
	min-height: 53px;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: left;
	font-size: 61px;
	color: #F7931E;
	margin-left: 343px;
	top: -727px;
	margin-bottom: -54px;
	position: relative;
}

#u8986-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	margin: 0px 0px -54px 343px;
}

#u8986-4:hover p,#u8986-4:hover h1
{
	color: #F15A24;
	visibility: inherit;
}

#u8980-6
{
	z-index: 81;
	width: 525px;
	min-height: 55px;
	text-align: left;
	font-size: 21px;
	margin-left: 347px;
	top: -661px;
	margin-bottom: -55px;
	position: relative;
}

#u8980
{
	font-size: 17px;
}

#pu9019
{
	width: 0.01px;
	margin-left: 62px;
	top: -608px;
	margin-bottom: -608px;
	position: relative;
}

#u9019
{
	z-index: 111;
	display: block;
	vertical-align: top;
	position: relative;
	width: 207px;
	margin-right: -10000px;
	margin-top: 287px;
}

#u8983-32
{
	z-index: 45;
	width: 628px;
	min-height: 608px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#u8983-2,#u8983-4,#u8983-6,#u8983-8,#u8983-10,#u8983-12
{
	font-size: 17px;
	line-height: 1.68;
	padding-top: 10px;
}

#u8983-14,#u8983-16,#u8983-18,#u8983-20,#u8983-22,#u8983-24,#u8983-26,#u8983-28,#u8983-30
{
	font-size: 17px;
	line-height: 1.04;
	padding-top: 10px;
}

#pu8981
{
	width: 0.01px;
	margin-left: 888px;
	margin-top: 11px;
	position: relative;
}

#u8981
{
	z-index: 106;
	width: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#u8981:hover
{
	background-color: #009245;
	margin: 0px -10000px 0px 0px;
}

#u8978-4
{
	z-index: 107;
	width: 12px;
	min-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u8977-4
{
	z-index: 102;
	width: 74px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	color: #F7931E;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u8977-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u9029
{
	z-index: 114;
	height: 260px;
	width: 206px;
	vertical-align: top;
	background: url("../images/u9029.png") no-repeat 10px 10px;
	margin-left: 385px;
	top: -11px;
	margin-bottom: -11px;
	position: relative;
}

#u9029:hover
{
	background: url("../images/u9029-r.png") no-repeat 0px 0px;
}

#u10438-4
{
	z-index: 116;
	width: 186px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #F7931E;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 395px;
	margin-top: 6px;
	position: relative;
}

#u10438-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 6px 0px 0px 395px;
}

#u8977-4:hover p,#u10438-4:hover p
{
	color: #009245;
	visibility: inherit;
}

#u173
{
	z-index: 4;
	width: 371px;
	margin-left: 303px;
	margin-top: 21px;
}

#u903-4
{
	z-index: 6;
	width: 354px;
	min-height: 14px;
	margin-left: 311px;
	margin-top: 8px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

